{
  "Version": 1,
  "WorkspaceRootPath": "G:\\Winter2025\\FMod1\\FMod\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{65D711AB-92F9-4EC8-AF42-1F737F9BFD79}|Project1\\Project1.vcxproj|G:\\Winter2025\\FMod1\\FMod\\Project1\\Main.cpp||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}",
      "RelativeMoniker": "D:0:0:{65D711AB-92F9-4EC8-AF42-1F737F9BFD79}|Project1\\Project1.vcxproj|solutionrelative:Project1\\Main.cpp||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 1,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedHeight": 200,
          "SelectedChildIndex": 3,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:128:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:129:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:130:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Main.cpp",
              "DocumentMoniker": "G:\\Winter2025\\FMod1\\FMod\\Project1\\Main.cpp",
              "RelativeDocumentMoniker": "Project1\\Main.cpp",
              "ToolTip": "G:\\Winter2025\\FMod1\\FMod\\Project1\\Main.cpp",
              "RelativeToolTip": "Project1\\Main.cpp",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAFEAAAABAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000677|",
              "WhenOpened": "2025-03-11T23:55:00.926Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}